{
  "name": "doctor",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node .",
    "server": "nodemon .",
    "dev": "npm run server & node open"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "body-parser": "^1.19.0",
    "connect-mongo": "^3.2.0",
    "datatables-query": "^0.2.0",
    "dotenv": "^9.0.0",
    "ejs": "^3.1.6",
    "express": "^4.17.1",
    "express-session": "^1.17.1",
    "handy-log": "^1.0.3",
    "invoice-number": "^1.0.6",
    "jsonwebtoken": "^8.5.1",
    "moment": "^2.29.1",
    "mongoose": "^5.11.17",
    "multer": "^1.4.2",
    "nodemailer": "^6.4.18",
    "otp-generator": "^2.0.0",
    "razorpay": "^2.0.6"
  },
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-es2017": "^6.24.1",
    "nodemon": "^2.0.7",
    "open": "^8.1.0"
  }
}
